.drag {
    cursor: grab;
}

.thumb {
    max-height: 100px;
}

.app-preview-div {
    border-style: solid;
    border-width: 13px;
    border-color: black;
    border-radius: 23px;
}

.block-order-div {
    min-height: 70vh;
}

.app-preview-div {
    min-height: 70vh;
}

.empty-app-preview-div {
    min-height: 70vh;
}

body {
    animation: fadeInAnimation ease 2s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}

@keyframes fadeInAnimation {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@media print {
    body, .print-hide {
      visibility: hidden;
    }

    #section-to-print {
      visibility: visible;
      position: absolute;
      left: 0;
      top: 0;
    }

    .invoice-header h5 {
        color: black !important;
    }

    .invoice-header th {
        color: black !important;
    }
}

.invoice-header, #print-invoice-btn {
    background-color: #e36c6c;
}

.invoice-header h5 {
    color: white;
}

.invoice-header th {
    color: white;
}

.dateRangeEle {
    border-style: solid;
    border-width: 1px;
    border-color: #cccccc;
    text-align: center;
    cursor: pointer;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
    height: 41px;
}

.cursor-p {
    cursor: pointer;
}

.w-120px {
    width: 120px;
}

.w-150px {
    width: 150px;
}

.w-180px {
    width: 180px;
}

.w-200px {
    width: 200px;
}

.delivery-route-package-td {
    width: 400px;
}

.delivery-route-row {
    padding-top: 5px;
    padding-bottom: 5px;
}

.filter-dropdown span {
    cursor: pointer;
}

.filter-container {
    width: 175px;
    margin-left: 10px;
}

.filter-container input {
    height: 41px !important;
}

.filter-container input,select:not(#routeSelect,#subRouteSelect,#driverSelect,#customerTypeSelect) {
    height: 41px !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.filter-container button {
    height: 41px !important;
}

#dateRange-filter-container {
    width: 345px;
    height: 41px;
}

.filter-close-btn {
    border-style: solid;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
}

.dataTables_filter {
    margin-top: 16px;
}

.filter-btn-icon {
    width: 16px;
    margin-top: -4px;
}

.filter-dropdown span {
    border-top-style: solid;
    border-bottom-style: solid;
    border-width: 1px;
    border-color: white;
}

.filter-dropdown span:hover {
    background-color: white;
    border-top-style: solid;
    border-bottom-style: solid;
    border-width: 1px;
    border-color: gray;
}

.filter-dropdown {
    border-style: solid;
    border-width: 1px;
    border-color: #2966eb;
}

.delivery-schedule-cal td {
    border-style: solid;
    border-width: 1px;
    border-color: #cccccc;
    text-align: center;
    height: 100px;
    width: 100px;
}

#output{
    width:200px;
    margin-bottom: 10px;
}

.delivery-schedule-info {
    margin-top: -4px;
    cursor: pointer;
}

.remove-block {
    position: absolute;
    right: 50px;
    top: 8px;
    color: red !important;
}

.m-send {
    padding-left: 15px;
}

.disabled-tick {
    color: #9d9d9d;
}

.user-map {
    height: 77vh;
}

.payment-img {
    height: 30px;
    max-width: 60px;
}

.delivery-schedule-tiffin-icon {
    margin-left: -7px;
}

.paused-icon {
    width: 75%;
}

.delivery-route-select {
    height: 49px;
}

.cal-block-header {
    width: 90px;
    height: 30px;
    display: inline-block;
}

.cal-block {
    width: 90px;
    height: 80px;
    display: inline-block;
    padding-top: 17px;
}

.remove-mac-pair {
    width: 30px !important;
    width: 30px !important;
    font-size: 20px;
    margin-right: 5px;
}

.remove-mac-pair:hover {
    color: red;
}

.customer-table-main td {
    /* height: 70px; */
    font-size: 15px;
    padding: 1rem;
}

.customer-table-main tr:hover .table-row-link {
    display: block;

}

#jsource-table_filter {
    padding-right: 20px;
}

.pc-link {
    text-decoration: none;
}

.table-row-link .fa {
    color: rgb(84, 84, 84);
    margin-left: 16px;
}

.table-row-link .fa-trash {
    color: rgb(212, 54, 54);
    margin-left: 16px;
}

.table-container {
    width: 100%;
    /* Adjust the width as needed */
    overflow-x: hidden;
    /* Default no overflow */
  }

  .table-container.overflow {
    overflow-x: auto;
    /* Add scroll if overflow exists */
  }

#jsource-table_paginate,
#jsource-table_info {
  margin-top: 10px
}

#jsource-table_filter {
    padding-right: 20px;
}

#jsource-table_filter {
    padding-right: 0 !important;
}

table.dataTable th {
    text-align: left !important;
}

table.dataTable td {
    padding-left: 19px !important;
}
